curl --request GET \
--url https://api.fintoc.com/v2/account_numbers/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.fintoc.com/v2/account_numbers/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.fintoc.com/v2/account_numbers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "acno_2daFu0zqqDtZGJaSi2TGI2Mm1nN",
"object": "account_number",
"account_id": "acc_2hQ9vBmKpR7xLtZ3sWn1fJ4dGcA",
"created_at": "2026-03-01T12:00:00.000Z",
"deleted_at": null,
"description": "Payouts CLABE",
"is_root": false,
"last_transfer_at": null,
"metadata": {
"invoice_id": "12345"
},
"mode": "test",
"number": "646180111800000004",
"options": {
"min_amount": 1000,
"max_amount": 1000000
},
"status": "enabled",
"updated_at": "2026-03-01T12:00:00.000Z"
}{
"error": {
"type": "authentication_error",
"code": "invalid_api_key",
"message": "Invalid API Key: invalid-*oken"
}
}{
"error": {
"code": "missing_resource",
"message": "Account Number not found: acno_2daFu0zqqDtZGJaSi2TGI2Mm1nN"
}
}Get an account number
Retrieves the details of an account number of your organization, by its ID.
Authorizations
Path Parameters
Unique identifier of the account number to retrieve.
Response
The requested account number.
Unique identifier of the account number.
"acno_2daFu0zqqDtZGJaSi2TGI2Mm1nN"
Type of the object. Always account_number.
Identifier of the account this number belongs to.
"acc_2hQ9vBmKpR7xLtZ3sWn1fJ4dGcA"
Time the account number was created, as an ISO 8601 datetime in UTC.
"2026-03-01T12:00:00.000Z"
Time the account number was deleted, as an ISO 8601 datetime in UTC, or null when not deleted.
null
Free-text description of the account number, or null when none is set.
"Payouts CLABE"
Whether this account number is the account's default.
false
Time of the last transfer received, as an ISO 8601 datetime in UTC, or null when no transfer has been received.
null
Set of key-value pairs attached to the account number.
{ "invoice_id": "12345" }
Whether the account number holds live or test data.
live, test "test"
Account number that receives inbound transfers. In Mexico, the 18-digit standardized Mexican bank account number (CLABE); in Chile, the bank account number.
"646180111800000004"
Inbound transfer amount limits for this account number. Currently available for Mexico account numbers only.
Show child attributes
Show child attributes
Current state of the account number. One of enabled (can receive inbound transfers), disabled (you turned off inbound transfers), blocked (Fintoc blocked inbound transfers), or deleted (removed; see deleted_at).
enabled, disabled, blocked, deleted "enabled"
Time the account number was last updated, as an ISO 8601 datetime in UTC.
"2026-03-01T12:00:00.000Z"
Was this page helpful?